body {
  overflow-x: hidden;
}

.l-container {
  width: auto;
}

.clip {
  visibility: hidden;
  opacity: 1;
  filter: blur(0);
  transition: -webkit-clip-path ease-out 0.7s 0s;
  transition: clip-path ease-out 0.7s 0s;
  transition: clip-path ease-out 0.7s 0s, -webkit-clip-path ease-out 0.7s 0s;
  -webkit-clip-path: inset(0% 100% 0% 0%);
          clip-path: inset(0% 100% 0% 0%);
}
.clip.is-active {
  visibility: visible;
  opacity: 1;
  filter: blur(0);
  pointer-events: inherit;
  -webkit-clip-path: inset(0% 0% 0% 0%);
          clip-path: inset(0% 0% 0% 0%);
}

.-look {
  font-size: 4.3571428571vw;
  color: #C1BECC;
  font-family: classic-script-mn, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}

.-number {
  padding-top: 0.7142857143vw;
  padding-left: 4.2142857143vw;
  font-size: 7.1428571429vw;
  display: inline-block;
  color: #3D3D3D;
  font-family: miller-banner, serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 300;
  font-style: italic;
  line-height: 1;
}

.js-fade {
  opacity: 0;
  transform: translate(0, 0);
  filter: blur(5px);
  transition: all 1.1s ease;
}
.js-fade.is-active {
  opacity: 1;
  filter: blur(0px);
  transform: translate(0, 0);
}

img {
  max-width: 100%;
}

a:hover {
  transition: 0.3s;
  opacity: 0.6;
}
a:hover img {
  opacity: 1;
}

.credit {
  position: absolute;
}
.credit .item {
  line-height: 1;
  position: relative;
  font-size: 0.8571428571vw;
  color: #58595B;
  margin-bottom: 0.7142857143vw;
}
.credit .item:last-child {
  margin-bottom: 0;
}
.credit .link {
  font-size: 0.8571428571vw;
  transition: 0.3s;
  color: #58595B;
}
.credit .link:hover {
  text-decoration: none;
  opacity: 0.6;
}
.credit .price {
  padding-left: 0.1428571429vw;
}

.feature {
  font-feature-settings: "palt" 1;
  color: #000;
  font-family: toppan-bunkyu-mincho-pr6n, serif;
  font-weight: 400;
  font-style: normal;
}
.feature .mv__Inner {
  width: 100%;
  height: 65.4285714286vw;
  margin: auto;
  position: relative;
}
.feature .mv__Thum {
  position: absolute;
  top: 0;
  left: 7.1428571429vw;
  width: 85.7142857143vw;
}
.feature .mv__Txt {
  position: absolute;
  top: 51.3571428571vw;
  left: 0vw;
  width: 100%;
  font-size: 0.9285714286vw;
  line-height: 2em;
  color: #58595b;
  letter-spacing: 0.16em;
  text-align: center;
}
.feature .sec01__Inner {
  position: relative;
  width: 100%;
  height: 91.0714285714vw;
  margin: auto;
}
.feature .sec01__Ttl {
  position: absolute;
  top: 68.8571428571vw;
  left: 84.0714285714vw;
  z-index: 10;
  pointer-events: none;
}
.feature .sec01__Ttl .-number {
  letter-spacing: 0.04em;
}
.feature .sec01__Model {
  position: absolute;
}
.feature .sec01__Model.-model01 {
  width: 33.5714285714vw;
  top: 0;
  left: 14.2857142857vw;
}
.feature .sec01__Model.-model02 {
  width: 27.1428571429vw;
  top: 38.9285714286vw;
  left: 53.5714285714vw;
}
.feature .sec01 .credit {
  top: 77.0714285714vw;
  left: 82.8571428571vw;
}
.feature .sec02__Inner {
  position: relative;
  width: 100%;
  height: 140vw;
  margin: auto;
}
.feature .sec02__Ttl {
  position: absolute;
  top: 85.6428571429vw;
  left: 12.2857142857vw;
  z-index: 10;
  pointer-events: none;
}
.feature .sec02__Model {
  position: absolute;
}
.feature .sec02__Model.-model01 {
  width: 30vw;
  top: 0;
  left: 0vw;
}
.feature .sec02__Model.-model02 {
  width: 30vw;
  top: 0;
  left: 30.7142857143vw;
}
.feature .sec02__Model.-model03 {
  width: 35vw;
  top: 50.7142857143vw;
  left: 56.4285714286vw;
}
.feature .sec02__Model.-model04 {
  width: 25.7142857143vw;
  top: 90vw;
  left: 26.4285714286vw;
}
.feature .sec02 .credit {
  width: 35vw;
  top: 105.3571428571vw;
  left: 56.2857142857vw;
  text-align: right;
}
.feature .sec03__Inner {
  position: relative;
  width: 100%;
  height: 121.4285714286vw;
  margin: auto;
}
.feature .sec03__Ttl {
  position: absolute;
  top: 36.2857142857vw;
  left: 74.1428571429vw;
  z-index: 10;
  pointer-events: none;
}
.feature .sec03__Model {
  position: absolute;
}
.feature .sec03__Model.-model01 {
  width: 37.8571428571vw;
  top: 0;
  left: 31.0714285714vw;
}
.feature .sec03__Model.-model02 {
  width: 22.8571428571vw;
  top: 40.7142857143vw;
  left: 64.6428571429vw;
}
.feature .sec03__Model.-model03 {
  width: 27.8571428571vw;
  top: 68.2142857143vw;
  left: 12.1428571429vw;
}
.feature .sec03 .credit {
  top: 106vw;
  left: 42.1428571429vw;
}
.feature .sec04__Inner {
  position: relative;
  width: 100%;
  height: 80vw;
  margin: auto;
}
.feature .sec04__Ttl {
  position: absolute;
  top: 27.6428571429vw;
  left: 23.2142857143vw;
  z-index: 10;
  pointer-events: none;
}
.feature .sec04__Model {
  position: absolute;
}
.feature .sec04__Model.-model01 {
  width: 34.2857142857vw;
  top: 0;
  right: 0vw;
}
.feature .sec04__Model.-model02 {
  width: 24.2857142857vw;
  top: 32.1428571429vw;
  left: 37.1428571429vw;
}
.feature .sec04 .credit {
  width: 34.2857142857vw;
  top: 53.5714285714vw;
  right: 0.2857142857vw;
  text-align: right;
}
.feature .sec05__Inner {
  position: relative;
  width: 100%;
  height: 127.1428571429vw;
  margin: auto;
}
.feature .sec05__Ttl {
  position: absolute;
  top: 37.2857142857vw;
  left: 82.7857142857vw;
  z-index: 10;
  pointer-events: none;
}
.feature .sec05__Model {
  position: absolute;
}
.feature .sec05__Model.-model01 {
  width: 38.5714285714vw;
  top: 0;
  left: 10.7142857143vw;
}
.feature .sec05__Model.-model02 {
  width: 22.8571428571vw;
  top: 45.7142857143vw;
  left: 67.8571428571vw;
}
.feature .sec05__Model.-model03 {
  width: 27.1428571429vw;
  top: 76.3571428571vw;
  left: 36.4285714286vw;
}
.feature .sec05 .credit {
  top: 60vw;
  left: 10.7142857143vw;
}
.feature .allitem {
  text-align: center;
  margin-bottom: 9.6428571429vw;
}
.feature .allitem a {
  display: inline-block;
  width: 9.2857142857vw;
}
.feature .allitem a:hover {
  text-decoration: none;
}
.feature .staff {
  margin-bottom: 10vw;
  text-align: center;
  color: #58595B;
  font-size: 1vw;
  line-height: 1.8vw;
  letter-spacing: 0.07em;
  font-family: miller-banner, serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 300;
}
.feature .staff span {
  font-family: toppan-bunkyu-mincho-pr6n, serif;
  font-weight: 400;
  font-style: normal;
}

@media (min-width: 1401px) {
  .feature .-look {
    font-size: 61px;
  }
  .feature .-number {
    padding-top: 10px;
    padding-left: 59px;
    font-size: 100px;
  }
  .feature .credit .item {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .feature .credit .link {
    font-size: 12px;
  }
  .feature .credit .price {
    padding-left: 2px;
  }
  .feature .mv__Inner {
    width: 1400px;
    height: 916px;
  }
  .feature .mv__Thum {
    left: 100px;
    width: 1200px;
  }
  .feature .mv__Txt {
    top: 719px;
    font-size: 13px;
  }
  .feature .sec01__Inner {
    width: 1400px;
    height: 1275px;
  }
  .feature .sec01__Ttl {
    top: 965px;
    left: 1176px;
  }
  .feature .sec01__Model.-model01 {
    width: 470px;
    left: 200px;
  }
  .feature .sec01__Model.-model02 {
    width: 380px;
    top: 545px;
    left: 750px;
  }
  .feature .sec01 .credit {
    top: 1079px;
    left: 1160px;
  }
  .feature .sec02__Inner {
    width: 1400px;
    height: 1960px;
  }
  .feature .sec02__Ttl {
    top: 1199px;
    left: 172px;
  }
  .feature .sec02__Model.-model01 {
    width: 420px;
    top: 0;
    left: 0px;
  }
  .feature .sec02__Model.-model02 {
    width: 420px;
    top: 0;
    left: 430px;
  }
  .feature .sec02__Model.-model03 {
    width: 490px;
    top: 710px;
    left: 790px;
  }
  .feature .sec02__Model.-model04 {
    width: 360px;
    top: 1260px;
    left: 370px;
  }
  .feature .sec02 .credit {
    width: 490px;
    top: 1475px;
    left: 788px;
  }
  .feature .sec03__Inner {
    width: 1400px;
    height: 1700px;
  }
  .feature .sec03__Ttl {
    top: 508px;
    left: 1038px;
  }
  .feature .sec03__Model.-model01 {
    width: 530px;
    top: 0;
    left: 435px;
  }
  .feature .sec03__Model.-model02 {
    width: 320px;
    top: 570px;
    left: 905px;
  }
  .feature .sec03__Model.-model03 {
    width: 390px;
    top: 955px;
    left: 170px;
  }
  .feature .sec03 .credit {
    top: 1484px;
    left: 590px;
  }
  .feature .sec04__Inner {
    width: 1400px;
    height: 1120px;
  }
  .feature .sec04__Ttl {
    top: 387px;
    left: 325px;
  }
  .feature .sec04__Model.-model01 {
    width: 480px;
    top: 0;
    right: 0px;
  }
  .feature .sec04__Model.-model02 {
    width: 340px;
    top: 450px;
    left: 520px;
  }
  .feature .sec04 .credit {
    width: 480px;
    top: 750px;
    right: 4px;
  }
  .feature .sec05__Inner {
    width: 1400px;
    height: 1780px;
  }
  .feature .sec05__Ttl {
    top: 522px;
    left: 1159px;
  }
  .feature .sec05__Model.-model01 {
    width: 540px;
    top: 0;
    left: 150px;
  }
  .feature .sec05__Model.-model02 {
    width: 320px;
    top: 640px;
    left: 950px;
  }
  .feature .sec05__Model.-model03 {
    width: 380px;
    top: 1069px;
    left: 510px;
  }
  .feature .sec05 .credit {
    top: 840px;
    left: 150px;
  }
  .feature .allitem {
    margin-bottom: 135px;
  }
  .feature .allitem a {
    width: 130px;
  }
  .feature .staff {
    margin-bottom: 140px;
    font-size: 14px;
    line-height: 25.2px;
  }
}